MediaWiki:Common.css: verschil tussen versies

Uit De FNM-wiki
Naar navigatie springen Naar zoeken springen
k nm
Geen bewerkingssamenvatting
Label: Teruggedraaid
Regel 2: Regel 2:
a:link, a:visited {
a:link, a:visited {
   color: blue;
   color: blue;
}
@font-face {
  font-family: 'Roboto';
  src: local("Roboto");
}
}

Versie van 20 mei 2024 15:18

/** CSS die hier wordt geplaatst heeft invloed op alle vormgevingen */
a:link, a:visited {
  color: blue;
}
@font-face {
  font-family: 'Roboto';
  src: local("Roboto");
}